#

## dterm

Delete terminals from nets

### Usage:

> dterm name1 name2 ...

> > where name1, name2, etc., are the names of netlist terminals.

### Summary:

> The dterm command removes terminals from a network in the current netlist. The terminals are specified by name.

### Implementation Notes:

> dterm is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

### See Also:

> dnet

Return to command index

Last updated: October, 2004